{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <title>Story 7 Najla</title>
  </head>

<body>
        <div class="container">
          <div class="jumbotron">
                <h2 style="color: beige; font-size: 40px; font-weight: 400;" >NAJLA'S LIFE</h2>
                <a class="btn btn-warning" href="/" role="button">Back</a>
          </div>
                <div class="panel-group" id="accordion">
                    <div class="panel">
                        <div class="panel-heading">
                            <span class = "pull-right">
                                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                  <div class="button-up">
                                      <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                  </div>
                                  <div class="button-down">
                                      <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                  </div>
                                </div>
                              </span>
                          <h4 class="panel-title">
                              <button class="btn" style="color: olive; background: transparent;" type="button" data-parent=#accordion data-toggle="collapse"
                              data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                              <strong> MY ACTIVITY </strong>
                            </button>
                          </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse">
                          <div class="panel-body">
                            Mengakses scele untuk update seputar perkuliahan kemudian mengerjakan tugas, diselingi dengan menonton video di youtube, 
                            menulis tweet di twitter, nge-scroll tiktok,
                            nge-scroll instagram. 
                          </div>
                        </div>
                      </div>
                      <div class="panel">
                          <div class="panel-heading">
                              <span class = "pull-right">
                                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                      <div class="button-up">
                                          <button type="button" id="button-up" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-up"></button>
                                      </div>
                                      <div class="button-down">
                                          <button type="button" id="button-down" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-down"></button>
                                      </div>
                                    </div>
                                </span>
                            <h4 class="panel-title">
                                <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                                data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                <strong> MY EXPERIENCE </strong>
                              </button>
                            </h4>
                          </div>
                          <div id="collapse2" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Sekretaris Wisuda Virtual UI tingkat fakultas : Fasilkom UI <br>
                                    Staff FnB Compfest 12 tp karena online jadi ngurus seminar<br>
                                    Staff Bazaar dan Konsumsi Perak 2020 <br>
                                    SMP dan SMA OSIS, sebenernya SMA PK sih.
                                  </ul>
                            </div>
                          </div>
                        </div>
                  <div class="panel">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          <strong> MY HOBBY </strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse3" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                              Main among us, menunda - nunda pekerjaan, mengeluh hehehe.
                            </ul>
                      </div>
                    </div>
                  </div>
                  <div class="panel">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          <strong> MY CONTACT </strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse4" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                              Instagram : najlailaaa <br>
                              Twitter : nnotsopopular <br>
                              Line : najlalat<br>
                            </ul>
                      </div>
                    </div>
                  </div> 
                </div>
                
                </div>
              

              <script src="{% static 'story7.js' %}"></script>
</body>
</html>
